#pragma once
#include <efi.h>
#include <string_utils.h>

EFI_STATUS fs_init();
void fs_list();
EFI_STATUS fs_read(WString Path, void **Buffer, UINTN *Size);
EFI_STATUS fs_write(WString Path, const void *Data, UINTN Size, UINTN Offset);
